<?xml version="1.0" encoding="UTF_8"?>
<SensorHalCap>
    <tag key="HAL_CUSTOM_AVAILABLE_STREAM_CONFIGURATIONS" type="int32_t">
        <value type="string2Enum">CAMERA_CUSTOM_FORMAT_RAW</value>
        <value>4096</value>
        <value>3072</value>
        <value>33331760</value>
        <value type="string2Enum">CAMERA_CUSTOM_FORMAT_JPEG</value>
        <value>8192</value>
        <value>6144</value>
        <value>33331760</value>
        <value type="string2Enum">CAMERA_CUSTOM_FORMAT_JPEG</value>
        <value>4096</value>
        <value>3072</value>
        <value>33331760</value>
        <value type="string2Enum">CAMERA_CUSTOM_FORMAT_JPEG</value>
        <value>3072</value>
        <value>3072</value>
        <value>33331760</value>
        <value type="string2Enum">CAMERA_CUSTOM_FORMAT_JPEG</value>
        <value>4096</value>
        <value>1888</value>
        <value>33331760</value>
        <value type="string2Enum">CAMERA_CUSTOM_FORMAT_JPEG</value>
        <value>3456</value>
        <value>3072</value>
        <value>33331760</value>
    </tag>
</SensorHalCap>
